curious-everything.com
なぜか「has_cap の使用はバージョン 2.0 から非推奨になりました」と怒られる件
デバッグモードを有効にすると、自作も含めて以下のエラーが複数出て悩んでいました。 Notice: has_ca…